@media all and (min-width: 400px) {
  body {
    .triangle {
      position: relative;
      top: 20px;

    }
  }
}
@media all and (max-width: 1024px) {
  body {
    .wrapper {
      width: 100%;
      margin: 0;
    }

  }
}